--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Expand the left, top, right, and bottom borders of this image by the given number of pixels.
full_name: GD2::Image#uncrop!
is_singleton: false
name: uncrop!
params: (x1, y1 = x1, x2 = x1, y2 = y1)
visibility: public
